CREATE TABLE hwm_tm_atrb_flds_tl (
    TM_ATRB_FLD_ID           NUMBER(18, 0) ,
    DESCRIPTION              VARCHAR2(960) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DISPLAY_NAME             VARCHAR2(480) ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    TM_ATRB_FLD_ID           NUMBER(18, 0) ,
    LANGUAGE                 VARCHAR2(16)  ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    DISPLAY_NAME             VARCHAR2(480) ,
    SOURCE_LANG              VARCHAR2(16)      NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    DESCRIPTION              VARCHAR2(960) ,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwm_tm_atrb_flds_tl PRIMARY KEY (TM_ATRB_FLD_ID, LANGUAGE, TM_ATRB_FLD_ID, LANGUAGE)
);
